.panel .panel-inner {
    padding: 55px 34px;
}

#moving .panel-inner ul {
    padding-left: 20px;
}

#breadcrumbrow {
    padding: 20px 0 0;
}

.centered .video img {
    margin-left: auto;
    margin-right: auto;
}

#moving,
#moving * {
    font-family: Montserrat, sans-serif
}

#more .centered {
    padding: 55px 34px
}

#more .flex {
    margin-top: 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.centered {
    text-align: center
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.col2>.col {
    width: 50%
}

.col2.spaced>.col {
    width: 47%
}

.col3.spaced>.col {
    width: 31%
}

.col1-3.spaced>.col:first-child,
.col3-1.spaced .col:last-child {
    width: 30%
}

.col1-3.spaced>.col:last-child,
.col3-1.spaced .col:first-child {
    width: 67%
}

.col4.spaced>.col {
    width: 23%
}

.vert-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center
}

#moving a.btn {
    font-size: 20px;
    font-weight: 400;
    background: #483092;
    background: -webkit-linear-gradient(left, rgba(123, 106, 178, 0) 0, #97358f 17%, #97358f 79%, rgba(123, 106, 178, 0) 100%);
    background: linear-gradient(left, rgba(123, 106, 178, 0) 0, #97358f 17%, #97358f 79%, rgba(123, 106, 178, 0) 100%);
    color: #fff;
    padding: 10px 80px;
    position: relative;
    z-index: 0;
    display: inline-block
}

#moving a.btn:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #465660;
    z-index: -1;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

#moving a.btn:hover:before {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

#moving a.btn.arrow:after {
    content: "";
    display: block;
    position: absolute;
    background: url(../../images/movers/arrow.svg) no-repeat;
    background-size: 7px;
    right: 60px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 12px;
    width: 8px
}

#moving a.btn.arrow {
    background: #97358f;
    background: -webkit-linear-gradient(left, rgba(123, 106, 178, 0) 0, #97358f 17%, #97358f 79%, rgba(123, 106, 178, 0) 100%)
}

.spaced {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

#moving {
    width: 100%
}

#moving-nav ul {
    margin: 0;
    padding: 0;
    width: 100%;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    background: #465660;
    line-height: 18px
}

#moving-nav li {
    background: #465660;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center
}

#moving-nav a {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 18px;
    padding: 18px 20px
}

#moving-nav a:hover,
#moving-nav a.active {
    text-decoration: underline
}

#moving-nav {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2
}

.moving-shop-btn {
    background: #84a2a2;
    background: -webkit-linear-gradient(top, #84a2a2 0, #77899f 99%);
    background: linear-gradient(180deg, #84a2a2 0, #77899f 99%);
    font-weight: 700;
    min-width: 160px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.animate {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateY(100px);
    transform: translateY(100px)
}

.animated {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .8s cubic-bezier(.125, .695, .46, .945);
    transition: all .8s cubic-bezier(.125, .695, .46, .945)
}

#moving-menu {
    display: none
}

.menu-toggle {
    display: none
}

.small-text {
    font-size: 12px;
    margin: 20px 0 40px
}

.text-right {
    text-align: right
}

.moving-hero {
    background: url(../../images/movers/moving-hero.jpg) no-repeat right bottom;
    background-size: cover;
    padding: 60px 80px
}

.moving-hero h1 {
    font-size: 35px;
    line-height: 1.3;
    text-transform: none;
    font-weight: 400;
    color: #455560
}

.moving-hero p {
    font-size: 23px;
    color: #455560
}

.moving-hero h1,
.moving-hero p {
    text-shadow: 0 0 10px #fff
}

.hero-caption {
    width: 65%
}

.moving-hero .btn {
    margin-top: 20px;
    display: inline-block
}

#moving h2,
#moving h3,
#moving h4,
#moving h5 {
    text-transform: none
}

#moving h3 {
    font-size: 20px;
    padding: 10px 0 5px;
}

#transferModal h3 {
    font-size: 20px;
    font-weight: bold;
}

#transferModal p {
    font-size: 16px;
}

#moving p {
    color: #455560
}

#moving-tips h2,
.moving-intro h2 {
    font-size: 36px
}

#moving-tips .intro p,
#help-with-move p,
.moving-intro .intro p,
#wifi-for-your-home p {
    font-size: 20px;
    font-weight: 400;
    width: calc(100% - 200px);
    margin: 0 auto 40px
}


/*#moving-tips a,.moving-intro a{color:#8c3d8c}*/

#moving-tips,
.moving-intro {
    background: url(../../images/movers/bg1.jpg) no-repeat top center;
    background-size: contain!important
}

.moving-tips-cols {
    background: #f0f0f0
}

.moving-tips-cols h3 {
    font-weight: 700
}

.moving-tips-cols p {
    font-size: 18px;
    color: #455560
}

.why-cols {
    background: #455560;
    color: #fff;
    padding: 40px
}

.why-cols h3,
#moving .why-cols p {
    color: #fff
}

.why-cols .col {
    padding: 0 60px
}

.why-cols .col:first-child {
    border-right: solid 1px #fff
}

.review-slider .slick-prev,
.review-slider .slick-next {
    width: 38px;
    height: 58px;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-120px);
    transform: translateY(-120px);
    text-align: left;
    text-indent: -999px;
    overflow: hidden
}

.review-slider .slick-prev {
    background: url(../../images/movers/prev.svg) no-repeat;
    left: -70px
}

.review-slider .slick-next {
    background: url(../../images/movers/next.svg) no-repeat;
    left: auto;
    right: -70px
}

.review-slider {
    width: 80%;
    margin: 40px auto 0
}

.star {
    width: 47px;
    height: 45px;
    background: url(../../images/movers/star.svg) no-repeat
}

.stars {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center
}

.review-slider .btn {
    margin-top: 40px
}

.review-slider p {
    font-size: 20px
}

#help-with-move .col4 {
    width: 90%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto
}

#help-with-move .col4 .col {
    margin-bottom: 40px
}

.city-thumb {
    width: 190px;
    height: 190px;
    border-radius: 100%;
    margin: 40px auto 16px
}

.austin {
    background: url(../../images/movers/austin.jpg);
    background-size: contain
}

.corpus {
    background: url(../../images/movers/corpus-christi.jpg);
    background-size: contain
}

.dallas {
    background: url(../../images/movers/dallas.jpg);
    background-size: contain
}

.midland {
    background: url(../../images/movers/midland.jpg);
    background-size: contain
}

.san-marcos {
    background: url(../../images/movers/san-marcos.jpg);
    background-size: contain
}

.san-antonio {
    background: url(../../images/movers/san-antonio.jpg);
    background-size: contain
}

.greater-temple {
    background: url(../../images/movers/greater-temple.jpg);
    background-size: contain
}

.waco {
    background: url(../../images/movers/waco.jpg);
    background-size: contain
}

#help-with-move .col {
    color: #455560;
    font-size: 18px
}

#check-availability {
    background: url(../../images/movers/check-to-see-bg.jpg) no-repeat left;
    background-size: cover;
    color: #fff;
    padding: 120px 60px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -ms-grid-row-align: flex-end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.available-caption {
    width: 40%
}

.available-caption strong {
    font-size: 40px;
    display: block;
    margin-bottom: 20px
}

.austin-hero {
    background: url(../../images/movers/austin-hero.jpg) no-repeat right;
    background-size: contain
}

.corpus-hero {
    background: url(../../images/movers/corpus-hero.jpg) no-repeat right;
    background-size: contain
}

.dallas-hero {
    background: url(../../images/movers/dallas-hero.jpg) no-repeat right;
    background-size: contain
}

.midland-hero {
    background: url(../../images/movers/midland-hero.jpg) no-repeat right;
    background-size: contain
}

.san-antonio-hero {
    background: url(../../images/movers/san-antonio-hero.jpg) no-repeat right;
    background-size: contain
}

.san-marcos-hero {
    background: url(../../images/movers/san-marcos-hero.jpg) no-repeat right;
    background-size: contain
}

.temple-hero {
    background: url(../../images/movers/temple-hero.jpg) no-repeat right;
    background-size: contain
}

.waco-hero {
    background: url(../../images/movers/temple-hero.jpg) no-repeat right;
    background-size: contain
}

.midland-hero .hero-caption {
    width: 56%
}

.local-moving-tips {
    background: #f0f0f0
}

.local-moving-tips ul {
    margin-left: 20px;
    color: #455560
}

.local-moving-tips h3 {
    font-weight: 700
}

.local-moving-tips p,
.local-moving-tips li {
    font-size: 16px
}

.local-moving-tips .col2 .col:last-child {
    padding-left: 30px;
    border-left: solid 6px #455560
}

.local-moving-tips .row {
    margin: 0;
    margin-bottom: 60px
}

.local-moving-tips .row:last-child {
    margin-bottom: 0
}

#faqs p {
    font-size: 20px
}

#accordion {
    text-align: left
}

.toggle:last-child {
    border-bottom: 1px solid #ddd
}

.toggle .toggle-title {
    position: relative;
    display: block;
    border-top: 1px solid #ddd;
    margin-bottom: 6px;
    cursor: pointer
}

.toggle .toggle-title h3 {
    background: url(../../images/movers/plus.svg) no-repeat right center;
    background-size: 20px
}

.toggle .toggle-title.active h3 {
    background: url(../../images/movers/minus.svg) no-repeat right center;
    background-size: 20px
}

.toggle .toggle-inner {
    padding: 7px 14px 10px;
    display: none;
    margin: -7px 0 6px
}

.toggle .toggle-inner div {
    max-width: 100%
}

.toggle .toggle-title .title-name {
    display: block;
    padding: 6px 14px;
    font-size: 18px
}

#faqs .toggle-inner p,
#faqs .toggle-inner {
    font-size: 16px
}


/*#faqs .panel-inner>p a{text-decoration:underline}*/

.products-hero {
    background: url(../../images/movers/products-hero.jpg) no-repeat right;
    background-size: cover
}

.products-hero h1,
#moving .products-hero p {
    color: #fff;
    text-shadow: none
}

.internet-tv-plans {
    background: #455560
}

.internet-tv-plans h2 {
    color: #fff;
    margin-bottom: 20px
}

.internet-tv-plans .col {
    border-radius: 18px;
    background: #fff;
    overflow: hidden;
    padding-bottom: 20px
}

.plan-title {
    background: #fcb817;
    padding: 12px;
    color: #000;
    font-size: 22px;
    font-weight: 700
}

.plan-price {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    text-align: left;
    font-weight: 700;
    padding: 20px 0 10px
}

.dollar-sign,
.cents {
    font-size: 42px;
    line-height: 42px;
    margin-top: 6px;
    letter-spacing: -.05em
}

.term {
    font-weight: 400;
    padding-left: 6px
}

.dollars {
    font-size: 90px;
    line-height: 80px;
    letter-spacing: -.05em
}

.offer-specs {
    color: #8c3d8c;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
    min-height: 40px;
    padding-left: .8rem;
    padding-right: .8rem;
}

.offer-details {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center
}

.offer-details ul {
    list-style: disc;
    padding-left: 20px
}

a.order-btn {
    display: inline-block;
    background: #8c3d8c;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 20px;
    border-radius: 8px;
    margin: 20px 0
}

.disc {
    font-size: 14px
}

.internet-tv-plans .btn.arrow {
    margin-top: 40px
}

.tips-hero {
    background: url(../../images/movers/tips-hero.jpg) no-repeat right;
    background-size: cover
}

.moving-hero.tips-hero h1 {
    font-size: 45px
}

.moving-hero.tips-hero h1,
.moving-hero.tips-hero p {
    text-shadow: none
}

.moving-hero.tips-hero p {
    font-size: 20px
}

.tips-tel {
    font-weight: 700;
    font-size: 40px;
    color: #8c3d8c;
    margin: 20px 0;
    display: block;
}

.call-now p {
    margin-bottom: 0
}

#wifi-for-your-home img {
    max-width: 80%;
    margin: 0 auto 40px;
}

#moving-tv {
    overflow: hidden
}

#shim-left {
    position: relative;
    margin-left: -44px
}

@media only screen and (max-width:1100px) {
    .tabs-nav a {
        margin: 0
    }
}

@media only screen and (max-width:1024px) {
    .moving-hero p {
        font-size: 16px
    }
    .moving-hero h1 {
        font-size: 32px
    }
}

@media only screen and (max-width:975px) {
    .panel .panel-inner {
        padding: 40px 20px;
    }
    .tips-hero {
        background-position: 80% top
    }
    .moving-hero h1,
    .moving-hero p {
        text-shadow: 0 0 10px #fff
    }
    #shim-left{
        margin-left: 0;
    }
    
}

@media only screen and (max-width:900px) {
    .city-thumb {
        width: 100px;
        height: 100px
    }
}

@media only screen and (max-width:834px) {
    .moving-hero {
        padding: 40px
    }
    #moving-tips .intro p,
    #help-with-move p,
    .moving-intro .intro p,
    #wifi-for-your-home p {
        width: 100%
    }
    .moving-tips-cols p {
        font-size: 14px
    }
    .why-cols .col {
        padding: 0 40px
    }
    .why-cols {
        padding: 20px
    }
    .city-thumb {
        width: 140px;
        height: 140px
    }
    #check-availability {
        padding: 40px
    }
    .available-caption strong {
        font-size: 30px
    }
}

@media only screen and (max-width:800px) {
    #moving a.btn {
        padding: 10px 30px;
        font-size: 15px
    }
    #moving a.btn.arrow:after {
        display: none
    }
    .flex {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .col2 .col,
    .col1-3.spaced>.col:first-child,
    .col3-1.spaced .col:last-child {
        width: 100%!important
    }
    .local-moving-tips .col2 .col:last-child {
        border: none;
        padding: 0
    }
    .local-moving-tips .col2 .col:last-child ul {
        list-style: none
    }
    .moving-shop-btn {
        width: 100%
    }
    #moving h1 {
        font-size: 45px;
        line-height: 48px
    }
    #moving-nav a {
        padding: 14px;
        font-size: 16px
    }
    .toggle-menu {
        display: none
    }
    .show-menu {
        display: block
    }
    .menu-toggle {
        display: block;
        width: 100%;
        background: #465660;
        color: #fff;
        font-weight: 700;
        text-align: center;
        padding: 14px;
        cursor: pointer
    }
    #moving-nav li {
        display: block;
        background: #77899f
    }
    .col2.spaced {
        border-top: solid 1px #ededed
    }
    .col2.spaced>.col {
        text-align: center;
        margin: 40px 0
    }
    .col2.spaced.row>.col {
        margin: 0
    }
    .why-cols .col:first-child {
        border: none;
        border-bottom: solid 1px #fff;
        padding-bottom: 40px;
        margin-bottom: 40px
    }
}

@media only screen and (max-width:768px) {
    #moving h1,
    #moving-tips h2,
    .moving-intro h2 {
        font-size: 37px;
        line-height: inherit
    }
    .moving-hero p,
    #moving-tips .intro p,
    #help-with-move p,
    .moving-intro .intro p,
    #wifi-for-your-home p {
        font-size: 14px
    }
    .hero-caption {
        width: 55% !important;
    }
}

@media only screen and (max-width:700px) {
    .hero-caption {
        width: 100% !important;
        text-align: center
    }
    .moving-hero {
        background: none
    }
    .moving-hero h1,
    #moving .moving-hero p {
        color: #455560;
    }
    .col3.spaced>.col {
        width: 100%;
        margin-bottom: 40px
    }
    .review-slider p {
        font-size: 14px
    }
    .review-slider .slick-prev,
    .review-slider .slick-next {
        width: 18px;
        height: 38px
    }
    .review-slider .slick-next {
        right: -40px
    }
    .review-slider .slick-prev {
        left: -40px
    }
    .col4.spaced>.col {
        width: 43%
    }
}

@media only screen and (max-width:600px) {
    .available-caption strong {
        font-size: 20px
    }
    .available-caption {
        width: 70%
    }
    #check-availability {
        padding: 20px;
        background: url(../../images/movers/check-to-see-bg.jpg) no-repeat right;
        background-size: cover
    }
    .moving-hero {
        padding: 20px
    }
    .why-cols .col {
        padding: 0 20px
    }
    .why-cols {
        padding: 20px 0
    }
}

@media only screen and (max-width:320px) {
    .col4.spaced>.col {
        width: 100%
    }
    .star {
        width: 37px;
        height: 35px
    }
    .available-caption strong {
        font-size: 16px
    }
}

.panel {
    outline: none
}